Subject: bug#10003: closed (Close)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 07 Aug 2013 04:35:04 +0000

Your bug report

#10003: [df] information differs from GUI

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
10003: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=10003
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Close
From: Filipus Klutiero <[email-masked]>
To: [email-masked]
Date: Wed, 07 Aug 2013 00:34:03 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

This report lacks information allowing to solve the problem, which was requested a good while ago.
If you still experience this issue and can provide the necessary information, feel free to reopen this ticket and do so.

Subject: DF command
From: <[email-masked]>
To: <[email-masked]>
Date: Wed, 9 Nov 2011 09:01:07 -0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi
I have a server some 3 years old acting as a backup for my two pc's has
worked well.
Yesterday ran out of disk space and used the gui option to delete files.
However trash would not clear under gui so used command line which worked a
treat.
When i look at the gui in Trash it shows disk size 250gb with 144gb free
which sounds correct as I've deleted loads, but when I type in on command
line df-h or df -k it shows the disk 100% used.
Is there a neat way to get the df to recalculate
Look forward to hearing from you, all help appreciated.
Regards
Steve Hewett